body.nav-padding {
  padding-top: 107px;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  width: 100%;
  z-index: 10;
  border-top: 6px solid #ffa300;
  border-bottom: 1px solid #e9e9e9;
}
header .wrapper {
  padding: 0 40px;
  overflow: visible;
}
header .wrapper div {
  min-height: inherit;
  padding: 0;
}
header .wrapper:after {
  content: "";
  display: block;
  clear: both;
}
header .logo {
  float: left;
  width: 155px;
  padding: 37px 0 36px !important;
}
header .logo a {
  width: 100%;
}
header .logo a img {
  width: 100%;
  height: 100%;
}
header .menu-container {
  width: calc(100% - 155px);
  float: left;
}
header .main-nav {
  position: relative;
  float: left;
  margin-left: 36px;
}
header .main-nav:after {
  content: "";
  display: block;
  clear: both;
}
header .main-nav > li {
  position: relative;
  float: left;
  padding: 42px 0 42px;
  margin: 0 24px;
}
header .main-nav > li > a {
  position: relative;
}
header .main-nav > li.nav-active > a {
  color: #007681;
}
header .main-nav > li > a:after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: calc(50% - 9px);
  width: 18px;
  height: 8px;
  background: url("/themes/venafi/images/nav_arrow.png");
  background-size: cover;
  opacity: 0;
  -webkit-transition: opacity 0.4s linear;
  -moz-transition: opacity 0.4s linear;
  -ms-transition: opacity 0.4s linear;
  -o-transition: opacity 0.4s linear;
  transition: opacity 0.4s linear;
}
header .main-nav > li:hover > a:after {
  opacity: 1;
  -webkit-transition-delay: 400ms;
  -moz-transition-delay: 400ms;
  -ms-transition-delay: 400ms;
  -o-transition-delay: 400ms;
  transition-delay: 400ms;
}
header .main-nav > li .sub-menu.default-width {
  position: absolute;
  top: 90px;
  left: 0px;
  width: 234px !important;
}
header .main-nav > li .sub-menu.default-width li {
  position: relative;
  background: rgba(0, 0, 0, 0.85);
  padding: 0;
  width: 234px !important;
  height: 84px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  border-bottom: 1px solid #3f4247;
  display: table;
}
header .main-nav > li .sub-menu.default-width li:last-of-type {
  border: 0;
}
header .main-nav > li .sub-menu.default-width li:hover:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 6px;
  height: 100%;
  background: #fea700;
}
header .main-nav > li .sub-menu.default-width li:hover {
  background: #252525;
}
header .main-nav > li .sub-menu.default-width li a {
  display: block;
  position: relative;
  font-size: 14px;
  font-weight: 700;
  color: #ffffff;
  padding: 0 20px 0 20px;
  display: table-cell;
  vertical-align: middle;
}
header .main-nav > li .sub-menu.default-width .blank {
  padding: 0;
  height: auto;
  background: transparent;
}
header .main-nav > li .sub-menu.default-width .blank:before {
  display: none;
}
header .main-nav > li .sub-menu.default-width .blank > a {
  display: inline-block;
  position: relative;
  font-size: 14px;
  text-transform: capitalize;
  padding: 20px 20px;
  width: 100%;
  background: rgba(0, 0, 0, 0.85);
  border-bottom: 1px solid #3f4247;
}
header .main-nav > li .sub-menu.default-width .blank > ul li a {
  padding-left: 40px;
}
header .main-nav > li .sub-menu.default-width .blank > a:after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #464646;
}
header .main-nav > li .sub-menu.default-width .blank:hover {
  background: transparent;
}
header .main-nav > li .sub-menu.default-width .blank ul > li:hover {
  background: #333333;
}
header .main-nav li > a {
  font-size: 14px;
  color: #404040;
  font-weight: 700;
}
header .main-nav > li.full-width-menu {
  position: initial;
}

header .main-nav > li .sub-menu.full-width {
  table-layout: fixed;
  position: absolute;
  top: 90px;
  left: -74px;
  width: 972px !important;
  background: rgba(0, 0, 0, 0.85);
}
header .main-nav > li .sub-menu.full-width:after {
  content: "";
  display: block;
  clear: both;
}
header .main-nav > li .sub-menu.full-width .sub-menu-inner {
  width: 61.93%;
  display: table-cell;
  vertical-align: top;
}
header .main-nav > li .sub-menu.full-width .sub-menu-inner > li {
  width: 50%;
  float: left;
  padding: 20px 80px 30px 30px;
}
header .main-nav > li .sub-menu.full-width .sub-menu-inner > li > span {
  display: inline-block;
  position: relative;
  font-size: 12px;
  text-transform: uppercase;
  padding-top: 20px;
  padding-bottom: 8px;
  width: 100%;
}
header .main-nav > li .sub-menu.full-width .sub-menu-inner > li > span:after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #464646;
}
header .main-nav > li .sub-menu.full-width .sub-menu-inner > li ul {
  padding-top: 4px;
}
header .main-nav > li .sub-menu.full-width .sub-menu-inner > li ul li {
  padding: 11px 0 9px;
}
header .main-nav > li .sub-menu.full-width .sub-menu-inner > li ul a {
  position: relative;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.45;
}
header .main-nav > li .sub-menu.full-width .sub-menu-inner > li a:after,
header .main-nav > li .sub-menu.medium-width .sub-menu-inner > li a:after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #fff;
  bottom: 0;
  left: 0;
  width: 0%;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
header .main-nav > li .sub-menu.full-width .sub-menu-inner > li a:hover:after,
header
  .main-nav
  > li
  .sub-menu.medium-width
  .sub-menu-inner
  > li
  a:hover:after {
  width: 100%;
}
header .main-nav > li .sub-menu.full-width ul li a {
  color: #ffffff;
}
header .main-nav > li .sub-menu.full-width .sub-menu-block {
  position: relative;
  width: 38.07%;
  background: #ffffff;
  padding: 35px 30px;
  display: table-cell;
  vertical-align: top;
}
header .main-nav > li .sub-menu.full-width .sub-menu-block .nav-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
header .main-nav > li .sub-menu.full-width .sub-menu-block .content-box {
  position: relative;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  padding: 14px 40px 23px;
}
header
  .main-nav
  > li
  .sub-menu.full-width
  .sub-menu-block
  .content-box
  .content-title {
  position: relative;
  font-size: 12px;
  text-transform: uppercase;
  color: #ffffff;
  padding-top: 5px;
  padding-bottom: 9px;
  margin-bottom: 12px;
  font-weight: 700;
  display: block;
  width: 100%;
}
header
  .main-nav
  > li
  .sub-menu.full-width
  .sub-menu-block
  .content-box
  .content-title:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #464646;
}
header .main-nav > li .sub-menu.full-width .sub-menu-block .content-box h3 {
  font-size: 24px;
  line-height: 1.2;
  color: #ffffff;
}
header .main-nav > li .sub-menu.full-width .sub-menu-block .content-box p {
  font-size: 14px;
  padding: 12px 0 28px;
  color: #ffffff;
}
/* Medium width sub menu */
header .main-nav > li.full-width-menu {
  position: initial;
}

header .main-nav > li .sub-menu.medium-width {
  table-layout: fixed;
  position: absolute;
  top: 90px;
  left: calc(50% - 336px);
  width: 672px !important;
  background: rgba(0, 0, 0, 0.85);
}
header .main-nav > li .sub-menu.medium-width:after {
  content: "";
  display: block;
  clear: both;
}
header .main-nav > li .sub-menu.medium-width .sub-menu-inner {
  width: 45%;
  display: table-cell;
  vertical-align: top;
  transform: translateY(24px);
}
header .main-nav > li .sub-menu.medium-width .sub-menu-inner > li {
  width: 100%;
  float: left;
  padding: 12px 30px;
}
header .main-nav > li .sub-menu.medium-width .sub-menu-inner > li > span {
  display: inline-block;
  position: relative;
  font-size: 12px;
  text-transform: uppercase;
  padding-top: 20px;
  padding-bottom: 8px;
  width: 100%;
}
header .main-nav > li .sub-menu.medium-width .sub-menu-inner > li > span:after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #464646;
}
header .main-nav > li .sub-menu.medium-width .sub-menu-inner > li ul {
  padding-top: 4px;
}
header .main-nav > li .sub-menu.medium-width .sub-menu-inner > li ul li {
  padding: 11px 0 9px;
}
header .main-nav > li .sub-menu.medium-width .sub-menu-inner > li ul a {
  position: relative;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.45;
}
header .main-nav > li .sub-menu.medium-width .sub-menu-inner > li ul a:after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #fff;
  bottom: 0;
  left: 0;
  width: 0%;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
header
  .main-nav
  > li
  .sub-menu.medium-width
  .sub-menu-inner
  > li
  ul
  a:hover:after {
  width: 100%;
}
header .main-nav > li .sub-menu.medium-width ul li a {
  color: #ffffff;
  position: relative;
}
header .main-nav > li .sub-menu.medium-width .sub-menu-block {
  position: relative;
  width: 55%;
  background: #ffffff;
  padding: 35px 30px;
  display: table-cell;
  vertical-align: top;
}
header .main-nav > li .sub-menu.medium-width .sub-menu-block .nav-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
header .main-nav > li .sub-menu.medium-width .sub-menu-block .content-box {
  position: relative;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  padding: 14px 40px 23px;
}
header
  .main-nav
  > li
  .sub-menu.medium-width
  .sub-menu-block
  .content-box
  .content-title {
  position: relative;
  font-size: 12px;
  text-transform: uppercase;
  color: #ffffff;
  padding-top: 5px;
  padding-bottom: 9px;
  margin-bottom: 12px;
  font-weight: 700;
  display: block;
  width: 100%;
}
header
  .main-nav
  > li
  .sub-menu.medium-width
  .sub-menu-block
  .content-box
  .content-title:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #464646;
}
header .main-nav > li .sub-menu.medium-width .sub-menu-block .content-box h3 {
  font-size: 24px;
  line-height: 1.2;
  color: #ffffff;
}
header .main-nav > li .sub-menu.medium-width .sub-menu-block .content-box p {
  font-size: 14px;
  padding: 12px 0 28px;
  color: #ffffff;
}

header .main-nav > li .sub-menu {
  width: 234px;
}
header .sub-menu {
  opacity: 0;
  display: none;
}
header .secondry-nav {
  position: relative;
  float: right;
}
header .secondry-nav:after {
  content: "";
  display: block;
  clear: both;
}
header .secondry-nav > li {
  float: left;
}
header .secondry-nav > li.language-selector {
  position: relative;
  padding: 21px 15px 25px 0px;
}
header.french-nav .secondry-nav > li.language-selector,
header.german .secondry-nav > li.language-selector {
  padding: 21px 20px 25px 0px;
}
header .secondry-nav > li.language-selector .language {
  display: block;
  position: relative;
  font-size: 10px;
  font-weight: 700;
  color: #404040;
  padding: 5px 0 6px 30px;
  cursor: pointer;
  text-transform: uppercase;
}
header .secondry-nav > li.language-selector .language:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 22px;
  height: 22px;
  background: url("/themes/venafi/images/english-flag.png");
  background-size: cover;
}
header .secondry-nav > li.language-selector .language.french-lang:after {
  background: url("/themes/venafi/images/french-flag.png");
  background-size: cover;
}
header .secondry-nav > li.language-selector .language.german-lang:after {
  background: url("/themes/venafi/images/german-flag.png");
  background-size: cover;
}
header .secondry-nav > li.language-selector .language-sub-menu {
  position: absolute;
  top: 67px;
  left: -30px;
  opacity: 1;
}
header .secondry-nav > li.language-selector .sub-menu-inner li {
  position: relative;
  background: rgba(0, 0, 0, 0.85);
  padding: 0;
  width: 234px !important;
  height: 84px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  border-bottom: 1px solid #3f4247;
}
header .secondry-nav > li.language-selector .sub-menu-inner li:last-of-type {
  border-bottom: 0px;
}
header .secondry-nav > li.language-selector .sub-menu-inner li.active,
header .secondry-nav > li.language-selector .sub-menu-inner li:hover {
  background: #252525;
}
header .secondry-nav > li.language-selector .sub-menu-inner li.active:before,
header .secondry-nav > li.language-selector .sub-menu-inner li:hover:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 6px;
  height: 100%;
  background: #fea700;
}
header .secondry-nav > li.language-selector .sub-menu-inner a {
  display: block;
  position: relative;
  font-size: 12px;
  font-weight: 700;
  color: #ffffff;
  padding: 35px 20px 36px 77px;
}
header .secondry-nav > li.language-selector .sub-menu-inner a.english:before {
  content: "";
  width: 21px;
  height: 21px;
  position: absolute;
  top: 30px;
  left: 46px;
  background: url("/themes/venafi/images/english-flag.png");
  background-size: cover;
}
header .secondry-nav > li.language-selector .sub-menu-inner a.french:before {
  content: "";
  width: 21px;
  height: 21px;
  position: absolute;
  top: 30px;
  left: 46px;
  background: url("/themes/venafi/images/french-flag.png");
  background-size: cover;
}
header .secondry-nav > li.language-selector .sub-menu-inner a.german:before {
  content: "";
  width: 21px;
  height: 21px;
  position: absolute;
  top: 30px;
  left: 46px;
  background: url("/themes/venafi/images/german-flag.png");
  background-size: cover;
}
header.french-nav .secondry-nav > li.search-nav,
header.german .secondry-nav > li.search-nav {
  display: none;
}
header .secondry-nav > li.search-nav {
  padding: 21px 26px 21px 15px;
}
header .secondry-nav > li.search-nav .search {
  display: block;
  position: relative;
  font-size: 10px;
  font-weight: 700;
  color: #404040;
  padding: 5px 0 6px 26px;
  cursor: pointer;
  text-transform: uppercase;
}
header .secondry-nav > li.search-nav .search:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 22px;
  height: 22px;
  background: url("/themes/venafi/images/search.png");
  background-size: cover;
}
header .secondry-nav > li.search-nav .sub-menu {
  position: absolute;
  right: -7px;
  top: 0;
  width: 457px;
  background: #fff;
  z-index: 1;
  padding: 15px 7px 15px 10px;
}
header .secondry-nav > li.search-nav .sub-menu form {
  width: 100%;
  border-bottom: 1px solid #9d9d9d;
}
header .secondry-nav > li.search-nav .sub-menu form input {
  font-size: 14px;
  width: calc(100% - 30px);
  border: 0;
  padding: 5px 0;
}
header .secondry-nav > li.search-nav .sub-menu form .search-icon {
  display: none;
}
header .secondry-nav > li.search-nav .sub-menu .close-search {
  position: absolute;
  top: 17px;
  right: 7px;
  width: 22px;
  height: 22px;
  cursor: pointer;
}
header .secondry-nav > li.search-nav .sub-menu .close-search img {
  width: 100%;
  height: auto;
}
header .secondry-nav > li.contact-us {
  padding-top: 10px;
}
header .secondry-nav > li.contact-us a {
  font-size: 15px;
  padding: 13px 19px 14px 19px;
}
header .secondry-nav .sub-menu {
  opacity: 1;
  display: none;
}
.nav-hamburger {
  display: none;
}
header .overview {
  display: none !important;
}
@media (min-width: 1024px) {
  header .main-nav > li.nav-parent .sub-menu {
    visibility: hidden;
    opacity: 0;
    display: block !important;
    z-index: 2;
    transition: all 0.4s linear;
  }
  header .main-nav > li.nav-parent.show-nav .sub-menu {
    visibility: visible;
    opacity: 1;
  }
  header .main-nav > li.nav-active > a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -40px;
    width: 100%;
    height: 4px;
    background: #ffa300;
    display: none;
  }
  header.french-nav .main-nav > li .sub-menu.medium-width,
  header.german .main-nav > li .sub-menu.medium-width {
    left: -74px;
  }
  .touchevents header .main-nav > li.nav-parent ul .overview {
    display: block !important;
    width: 100%;
    padding-bottom: 10px !important;
  }
}
@media (max-width: 1300px) and (min-width: 1225px) {
  header .main-nav > li {
    float: left;
    padding: 42px 0;
    margin: 0 22px;
  }
}
@media (max-width: 1224px) and (min-width: 1024px) {
  body.nav-padding {
    padding-top: 101px;
  }
  header .logo {
    width: 120px;
    padding: 37px 0 36px !important;
  }
  header .menu-container {
    width: calc(100% - 120px);
  }
  header .main-nav {
    margin-left: 25px;
  }
  header .main-nav > li {
    padding: 39px 0;
    margin: 0 15px;
  }
  header .main-nav > li.nav-active > a:before {
    bottom: -37px;
  }
  header.french-nav .main-nav > li {
    padding: 39px 14px;
    margin: 0;
  }
  header.german .main-nav > li {
    padding: 39px 14px;
    margin: 0;
  }
  header .main-nav li > a {
    font-size: 13px;
  }
  header .secondry-nav > li.language-selector {
    padding: 21px 5px;
  }
  header .secondry-nav > li.search-nav {
    padding: 21px 18px 21px 8px;
  }
  header .secondry-nav > li.contact-us a {
    font-size: 12px;
  }
  header .main-nav > li .sub-menu.full-width .sub-menu-inner > li ul a {
    font-size: 13px;
  }
  header .main-nav > li .sub-menu.medium-width .sub-menu-inner > li ul a {
    font-size: 13px;
  }
  header .main-nav > li .sub-menu.default-width li a {
    font-size: 13px;
  }
  header .main-nav > li .sub-menu.default-width {
    top: 87px;
  }
  header .main-nav > li .sub-menu.full-width {
    top: 87px;
    left: -114px;
    width: 880px !important;
  }
  header .main-nav > li .sub-menu.medium-width {
    top: 87px;
  }
  header .secondry-nav > li.language-selector .language-sub-menu {
    top: 63px;
  }
  header .main-nav > li .sub-menu.full-width .sub-menu-inner > li {
    padding: 20px 60px 30px 30px;
  }
  header .main-nav > li .sub-menu.default-width li {
    height: 70px;
  }
}
@media (max-width: 1200px) and (min-width: 1024px) {
  header.mobile-nav .wrapper {
    padding: 0 20px;
  }
  header.mobile-nav .logo {
    float: left;
    width: 125px;
    padding: 25px 0 25px;
  }

  header.mobile-nav .menu-container {
    display: none;
    position: absolute;
    top: 73px;
    left: 0;
    background: #fff;
    width: 100%;
    height: calc(100vh - 73px);
    padding: 0px 0 40px;
    overflow: auto;
  }
  header.mobile-nav .main-nav > li .sub-menu.full-width .sub-menu-inner,
  header.mobile-nav .main-nav > li .sub-menu.medium-width .sub-menu-inner {
    padding-top: 30px;
  }
  header.mobile-nav .overview {
    width: 100% !important;
    display: block !important;
  }
  header.mobile-nav .overview a {
    font-size: 14px;
    text-transform: capitalize;
    color: #ffffff;
    font-weight: 700;
  }
  header.mobile-nav .nav-hamburger {
    position: relative;
    float: right;
    width: 30px;
    display: block;
    margin-top: 20px;
    font-size: 0;
    cursor: pointer;
  }
  header.mobile-nav .nav-hamburger span {
    display: inline-block;
    width: 30px;
    height: 4px;
    background: #ffa303;
    margin: 3px 0;
  }
  header.mobile-nav .nav-hamburger span:nth-child(1) {
    -webkit-animation-name: hamburgerOneReverse;
    -moz-animation-name: hamburgerOneReverse;
    -ms-animation-name: hamburgerOneReverse;
    -o-animation-name: hamburgerOneReverse;
    animation-name: hamburgerOneReverse;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -ms-animation-duration: 500ms;
    -o-animation-duration: 500ms;
    animation-duration: 500ms;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
  }
  header.mobile-nav .nav-hamburger span:nth-child(2) {
    -webkit-animation-name: hamburgerTwoReverse;
    -moz-animation-name: hamburgerTwoReverse;
    -ms-animation-name: hamburgerTwoReverse;
    -o-animation-name: hamburgerTwoReverse;
    animation-name: hamburgerTwoReverse;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -ms-animation-duration: 500ms;
    -o-animation-duration: 500ms;
    animation-duration: 500ms;
  }
  header.mobile-nav .nav-hamburger span:nth-child(3) {
    -webkit-animation-name: hamburgerThreeReverse;
    -moz-animation-name: hamburgerThreeReverse;
    -ms-animation-name: hamburgerThreeReverse;
    -o-animation-name: hamburgerThreeReverse;
    animation-name: hamburgerThreeReverse;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -ms-animation-duration: 500ms;
    -o-animation-duration: 500ms;
    animation-duration: 500ms;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
  }
  header.mobile-nav .nav-hamburger.active span:nth-child(1) {
    -webkit-animation-name: hamburgerOne;
    -moz-animation-name: hamburgerOne;
    -ms-animation-name: hamburgerOne;
    -o-animation-name: hamburgerOne;
    animation-name: hamburgerOne;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -ms-animation-duration: 500ms;
    -o-animation-duration: 500ms;
    animation-duration: 500ms;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
  }
  header.mobile-nav .nav-hamburger.active span:nth-child(2) {
    -webkit-animation-name: hamburgerTwo;
    -moz-animation-name: hamburgerTwo;
    -ms-animation-name: hamburgerTwo;
    -o-animation-name: hamburgerTwo;
    animation-name: hamburgerTwo;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -ms-animation-duration: 500ms;
    -o-animation-duration: 500ms;
    animation-duration: 500ms;
    opacity: 0;
  }
  header.mobile-nav .nav-hamburger.active span:nth-child(3) {
    -webkit-animation-name: hamburgerThree;
    -moz-animation-name: hamburgerThree;
    -ms-animation-name: hamburgerThree;
    -o-animation-name: hamburgerThree;
    animation-name: hamburgerThree;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -ms-animation-duration: 500ms;
    -o-animation-duration: 500ms;
    animation-duration: 500ms;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
  }
  header.mobile-nav .main-nav {
    margin-top: 20px;
    margin-left: 0;
    width: 100%;
  }
  header.mobile-nav .main-nav > li {
    width: 100%;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #e9e9e9;
  }
  header.mobile-nav.german .main-nav > li {
    padding: 0;
  }
  header.mobile-nav.french-nav .main-nav > li {
    padding: 0;
  }
  header.mobile-nav .main-nav > li > a {
    display: block;
    padding: 20px;
  }
  header.mobile-nav .main-nav > li.nav-parent a {
    position: relative;
  }
  header.mobile-nav .main-nav > li.nav-parent > a:after {
    display: none;
  }
  header.mobile-nav .main-nav > li.nav-active > a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 4px;
    height: 100%;
    background: #ffa300;
  }
  header.mobile-nav .main-nav > li.nav-parent:after {
    content: "";
    position: absolute;
    right: 27px;
    left: auto;
    top: 19px;
    height: 16px;
    width: 2px;
    background: #ffa303;
    opacity: 1;
  }
  header.mobile-nav .main-nav > li:hover > a:after {
    opacity: 0;
  }
  header.mobile-nav .main-nav > li.nav-parent.active:after {
    height: 2px;
    top: 26px;
  }
  header.mobile-nav .main-nav > li.full-width-menu {
    position: relative;
  }

  header.mobile-nav .main-nav > li.nav-parent > a:after {
    opacity: 1;
  }
  header.mobile-nav .main-nav > li.nav-parent:before {
    content: "";
    position: absolute;
    right: 20px;
    top: 26px;
    width: 16px;
    height: 2px;
    background-color: #ffa303;
  }
  header.mobile-nav .main-nav > li .sub-menu {
    opacity: 1 !important;
  }
  header.mobile-nav .main-nav > li .sub-menu.full-width {
    table-layout: fixed;
    position: relative;
    top: auto;
    left: auto;
    width: auto !important;
    background: rgba(0, 0, 0, 0.85);
  }
  header.mobile-nav .main-nav > li .sub-menu.medium-width {
    table-layout: fixed;
    position: relative;
    top: auto;
    left: auto;
    width: auto !important;
    background: rgba(0, 0, 0, 0.85);
  }
  header.mobile-nav .main-nav > li .sub-menu.default-width {
    position: relative;
    top: auto;
    left: auto;
    width: 100% !important;
  }
  header.mobile-nav .main-nav > li .sub-menu.default-width li {
    padding: 0;
    width: 100% !important;
    height: auto;
  }
  header.mobile-nav .main-nav > li .sub-menu.default-width li a {
    display: block;
    padding: 20px;
  }
  header.mobile-nav .main-nav > li .sub-menu.default-width li:hover {
    background: #333333;
  }
  header.mobile-nav .main-nav > li .sub-menu.medium-width .sub-menu-inner {
    transform: translateY(0);
  }

  header.mobile-nav .secondry-nav {
    float: left;
    width: 100%;
  }
  header.mobile-nav .secondry-nav > li {
    width: 100%;
    border-bottom: 1px solid #e9e9e9;
  }
  header.mobile-nav .secondry-nav > li.contact-us {
    border-bottom: 0;
  }
  header.mobile-nav.french-nav .secondry-nav > li.language-selector,
  header.mobile-nav.german .secondry-nav > li.language-selector {
    padding: 0;
  }
  header.mobile-nav .secondry-nav > li.language-selector .language-sub-menu {
    position: relative;
    top: auto;
    left: auto;
  }
  header.mobile-nav .secondry-nav > li.language-selector {
    position: relative;
    padding: 0px;
  }
  header.mobile-nav .secondry-nav > li.language-selector:before {
    content: "";
    position: absolute;
    right: 20px;
    top: 26px;
    width: 16px;
    height: 2px;
    background-color: #ffa303;
  }
  header.mobile-nav .secondry-nav > li.language-selector:after {
    content: "";
    position: absolute;
    right: 27px;
    left: auto;
    top: 19px;
    height: 16px;
    width: 2px;
    background: #ffa303;
    opacity: 1;
  }
  header.mobile-nav .secondry-nav > li.language-selector.active:after {
    height: 2px;
    top: 26px;
  }
  header.mobile-nav .secondry-nav > li.language-selector .language {
    padding: 20px 20px 20px 50px;
    font-size: 14px;
    text-transform: initial;
  }
  header.mobile-nav .secondry-nav > li.language-selector .language:after {
    top: 15px;
    left: 20px;
  }
  header.mobile-nav .secondry-nav > li.language-selector .sub-menu-inner li {
    padding: 0;
    width: 100% !important;
    height: auto;
  }
  header.mobile-nav
    .secondry-nav
    > li.language-selector
    .sub-menu-inner
    li:hover,
  header.mobile-nav
    .secondry-nav
    > li.language-selector
    .sub-menu-inner
    li.active {
    background: #333333;
  }
  header.mobile-nav .secondry-nav > li.language-selector .sub-menu-inner a {
    padding: 20px 20px 20px 50px;
    display: block;
  }
  header.mobile-nav
    .secondry-nav
    > li.language-selector
    .sub-menu-inner
    a.english:before,
  header.mobile-nav
    .secondry-nav
    > li.language-selector
    .sub-menu-inner
    a.french:before,
  header.mobile-nav
    .secondry-nav
    > li.language-selector
    .sub-menu-inner
    a.german:before {
    top: 15px;
    left: 20px;
  }
  header.mobile-nav .secondry-nav > li.search-nav {
    position: relative;
    padding: 0 20px;
  }
  header.mobile-nav .secondry-nav > li.search-nav .search {
    padding: 20px 30px;
    font-size: 14px;
    text-transform: initial;
  }
  header.mobile-nav .secondry-nav > li.search-nav .search:after {
    top: 15px;
  }
  header.mobile-nav .secondry-nav > li.search-nav .sub-menu {
    position: absolute;
    left: 20px;
    right: auto;
    top: 0;
    width: calc(100% - 40px);
    padding: 12px 0;
  }
  header.mobile-nav .secondry-nav > li.search-nav .sub-menu .close-search {
    right: 0;
  }
  header.mobile-nav .secondry-nav > li.contact-us {
    padding-top: 20px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 1023px) {
  body.nav-padding {
    padding-top: 72px;
  }
  header .wrapper {
    padding: 0 20px;
  }
  header .logo {
    float: left;
    width: 125px;
    padding: 25px 0 25px !important;
  }

  header .menu-container {
    display: none;
    position: absolute;
    top: 73px;
    left: 0;
    background: #fff;
    width: 100%;
    height: calc(100vh - 73px);
    padding: 0px 0 40px;
    overflow: auto;
  }
  header .main-nav > li .sub-menu.full-width .sub-menu-inner,
  header .main-nav > li .sub-menu.medium-width .sub-menu-inner {
    padding-top: 30px;
  }
  header .overview {
    width: 100% !important;
    display: block !important;
  }
  header .overview a {
    font-size: 14px;
    text-transform: capitalize;
    color: #ffffff;
    font-weight: 700;
  }
  header .nav-hamburger {
    position: relative;
    float: right;
    width: 30px;
    display: block;
    margin-top: 20px;
    font-size: 0;
    cursor: pointer;
  }
  header .nav-hamburger span {
    display: inline-block;
    width: 30px;
    height: 4px;
    background: #ffa303;
    margin: 3px 0;
  }
  header .nav-hamburger span:nth-child(1) {
    -webkit-animation-name: hamburgerOneReverse;
    -moz-animation-name: hamburgerOneReverse;
    -ms-animation-name: hamburgerOneReverse;
    -o-animation-name: hamburgerOneReverse;
    animation-name: hamburgerOneReverse;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -ms-animation-duration: 500ms;
    -o-animation-duration: 500ms;
    animation-duration: 500ms;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
  }
  header .nav-hamburger span:nth-child(2) {
    -webkit-animation-name: hamburgerTwoReverse;
    -moz-animation-name: hamburgerTwoReverse;
    -ms-animation-name: hamburgerTwoReverse;
    -o-animation-name: hamburgerTwoReverse;
    animation-name: hamburgerTwoReverse;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -ms-animation-duration: 500ms;
    -o-animation-duration: 500ms;
    animation-duration: 500ms;
  }
  header .nav-hamburger span:nth-child(3) {
    -webkit-animation-name: hamburgerThreeReverse;
    -moz-animation-name: hamburgerThreeReverse;
    -ms-animation-name: hamburgerThreeReverse;
    -o-animation-name: hamburgerThreeReverse;
    animation-name: hamburgerThreeReverse;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -ms-animation-duration: 500ms;
    -o-animation-duration: 500ms;
    animation-duration: 500ms;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
  }
  header .nav-hamburger.active span:nth-child(1) {
    -webkit-animation-name: hamburgerOne;
    -moz-animation-name: hamburgerOne;
    -ms-animation-name: hamburgerOne;
    -o-animation-name: hamburgerOne;
    animation-name: hamburgerOne;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -ms-animation-duration: 500ms;
    -o-animation-duration: 500ms;
    animation-duration: 500ms;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
  }
  header .nav-hamburger.active span:nth-child(2) {
    -webkit-animation-name: hamburgerTwo;
    -moz-animation-name: hamburgerTwo;
    -ms-animation-name: hamburgerTwo;
    -o-animation-name: hamburgerTwo;
    animation-name: hamburgerTwo;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -ms-animation-duration: 500ms;
    -o-animation-duration: 500ms;
    animation-duration: 500ms;
    opacity: 0;
  }
  header .nav-hamburger.active span:nth-child(3) {
    -webkit-animation-name: hamburgerThree;
    -moz-animation-name: hamburgerThree;
    -ms-animation-name: hamburgerThree;
    -o-animation-name: hamburgerThree;
    animation-name: hamburgerThree;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -ms-animation-duration: 500ms;
    -o-animation-duration: 500ms;
    animation-duration: 500ms;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
  }
  header .main-nav {
    margin-top: 20px;
    margin-left: 0;
    width: 100%;
  }
  header .main-nav > li {
    width: 100%;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #e9e9e9;
  }
  header.german .main-nav > li {
    padding: 0;
  }
  header.french-nav .main-nav > li {
    padding: 0;
  }
  header .main-nav > li > a {
    display: block;
    padding: 20px;
  }
  header .main-nav > li.nav-parent a {
    position: relative;
  }
  header .main-nav > li.nav-parent > a:after {
    display: none;
  }
  header .main-nav > li.nav-active > a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 4px;
    height: 100%;
    background: #ffa300;
  }
  header .main-nav > li.nav-parent:after {
    content: "";
    position: absolute;
    right: 27px;
    left: auto;
    top: 19px;
    height: 16px;
    width: 2px;
    background: #ffa303;
    opacity: 1;
  }
  header .main-nav > li:hover > a:after {
    opacity: 0;
  }
  header .main-nav > li.nav-parent.active:after {
    height: 2px;
    top: 26px;
  }
  header .main-nav > li.full-width-menu {
    position: relative;
  }

  header .main-nav > li.nav-parent > a:after {
    opacity: 1;
  }
  header .main-nav > li.nav-parent:before {
    content: "";
    position: absolute;
    right: 20px;
    top: 26px;
    width: 16px;
    height: 2px;
    background-color: #ffa303;
  }
  header .main-nav > li .sub-menu {
    opacity: 1 !important;
  }
  header .main-nav > li .sub-menu.full-width {
    table-layout: fixed;
    position: relative;
    top: auto;
    left: auto;
    width: auto !important;
    background: rgba(0, 0, 0, 0.85);
  }
  header .main-nav > li .sub-menu.medium-width {
    table-layout: fixed;
    position: relative;
    top: auto;
    left: auto;
    width: auto !important;
    background: rgba(0, 0, 0, 0.85);
  }
  header .main-nav > li .sub-menu.default-width {
    position: relative;
    top: auto;
    left: auto;
    width: 100% !important;
  }
  header .main-nav > li .sub-menu.default-width li {
    padding: 0;
    width: 100% !important;
    height: auto;
  }
  header .main-nav > li .sub-menu.default-width li a {
    display: block;
    padding: 20px;
  }
  header .main-nav > li .sub-menu.default-width li:hover {
    background: #333333;
  }
  header .main-nav > li .sub-menu.medium-width .sub-menu-inner {
    transform: translateY(0);
  }

  header .secondry-nav {
    float: left;
    width: 100%;
  }
  header .secondry-nav > li {
    width: 100%;
    border-bottom: 1px solid #e9e9e9;
  }
  header .secondry-nav > li.contact-us {
    border-bottom: 0;
  }
  header.french-nav .secondry-nav > li.language-selector,
  header.german .secondry-nav > li.language-selector {
    padding: 0;
  }
  header .secondry-nav > li.language-selector .language-sub-menu {
    position: relative;
    top: auto;
    left: auto;
  }
  header .secondry-nav > li.language-selector {
    position: relative;
    padding: 0px;
  }
  header .secondry-nav > li.language-selector:before {
    content: "";
    position: absolute;
    right: 20px;
    top: 26px;
    width: 16px;
    height: 2px;
    background-color: #ffa303;
  }
  header .secondry-nav > li.language-selector:after {
    content: "";
    position: absolute;
    right: 27px;
    left: auto;
    top: 19px;
    height: 16px;
    width: 2px;
    background: #ffa303;
    opacity: 1;
  }
  header .secondry-nav > li.language-selector.active:after {
    height: 2px;
    top: 26px;
  }
  header .secondry-nav > li.language-selector .language {
    padding: 20px 20px 20px 50px;
    font-size: 14px;
    text-transform: initial;
  }
  header .secondry-nav > li.language-selector .language:after {
    top: 15px;
    left: 20px;
  }
  header .secondry-nav > li.language-selector .sub-menu-inner li {
    padding: 0;
    width: 100% !important;
    height: auto;
  }
  header .secondry-nav > li.language-selector .sub-menu-inner li:hover,
  header .secondry-nav > li.language-selector .sub-menu-inner li.active {
    background: #333333;
  }
  header .secondry-nav > li.language-selector .sub-menu-inner a {
    padding: 20px 20px 20px 50px;
    display: block;
  }
  header .secondry-nav > li.language-selector .sub-menu-inner a.english:before,
  header .secondry-nav > li.language-selector .sub-menu-inner a.french:before,
  header .secondry-nav > li.language-selector .sub-menu-inner a.german:before {
    top: 15px;
    left: 20px;
  }
  header .secondry-nav > li.search-nav {
    position: relative;
    padding: 0 20px;
  }
  header .secondry-nav > li.search-nav .search {
    padding: 20px 30px;
    font-size: 14px;
    text-transform: initial;
  }
  header .secondry-nav > li.search-nav .search:after {
    top: 15px;
  }
  header .secondry-nav > li.search-nav .sub-menu {
    position: absolute;
    left: 20px;
    right: auto;
    top: 0;
    width: calc(100% - 40px);
    padding: 12px 0;
  }
  header .secondry-nav > li.search-nav .sub-menu .close-search {
    right: 0;
  }
  header .secondry-nav > li.contact-us {
    padding-top: 20px;
    padding-left: 20px;
  }
}
@media (max-width: 1023px) and (min-width: 768px) {
  header .main-nav > li .sub-menu.full-width .sub-menu-inner > li {
    padding: 0px 20px 30px 20px;
  }
  header .main-nav > li .sub-menu.full-width .sub-menu-block .content-box {
    position: relative;
    width: 100%;
    background: rgba(0, 0, 0, 0.85);
    padding: 14px 20px 20px;
  }
  header .main-nav > li .sub-menu.full-width .sub-menu-block {
    padding: 20px;
    vertical-align: middle;
  }
  header .main-nav > li .sub-menu.medium-width .sub-menu-inner > li {
    padding: 0 20px 30px 20px;
  }
  header .main-nav > li .sub-menu.medium-width .sub-menu-block .content-box {
    position: relative;
    width: 100%;
    background: rgba(0, 0, 0, 0.85);
    padding: 14px 20px 20px;
  }
  header .main-nav > li .sub-menu.medium-width .sub-menu-block {
    padding: 20px;
  }
}
@media screen and (max-width: 767px) {
  body.nav-padding {
    padding-top: 60px;
  }
  header .logo {
    float: left;
    width: 110px;
    padding: 20px 0 20px !important;
  }
  header .nav-hamburger {
    margin-top: 13px;
  }
  header .menu-container {
    top: 60px;
    height: calc(100vh - 60px);
  }
  header .main-nav > li .sub-menu.full-width .sub-menu-inner {
    display: block;
    width: 100%;
  }
  header .main-nav > li .sub-menu.full-width .sub-menu-block {
    display: block;
    width: 100%;
    padding: 20px 20px;
  }
  header .main-nav > li .sub-menu.full-width .sub-menu-block .bg-img img {
    width: 100% !important;
  }
  header .main-nav > li .sub-menu.full-width .sub-menu-inner > li {
    padding: 0px 20px 20px 20px;
  }
  header .main-nav > li .sub-menu.full-width .sub-menu-block .content-box {
    padding: 14px 20px 20px;
  }

  header .main-nav > li .sub-menu.medium-width .sub-menu-inner {
    display: block;
    width: 100%;
    transform: translateY(0px);
    padding: 20px 0;
  }
  header .main-nav > li .sub-menu.medium-width .sub-menu-block {
    display: block;
    width: 100%;
    padding: 20px 20px;
  }
  header .main-nav > li .sub-menu.medium-width .sub-menu-block .bg-img img {
    width: 100% !important;
  }
  header .main-nav > li .sub-menu.medium-width .sub-menu-inner > li {
    padding: 11px 20px 11px 20px;
  }
  header .main-nav > li .sub-menu.medium-width .sub-menu-block .content-box {
    padding: 14px 20px 20px;
  }
}
@media screen and (max-width: 480px) {
  header .main-nav > li > a {
    padding: 15px 20px;
  }
  header .secondry-nav > li.language-selector .language {
    padding: 15px 30px 15px 50px;
  }
  header .secondry-nav > li.language-selector .language:after {
    top: 11px;
  }
  header .secondry-nav > li.language-selector:before {
    top: 21px;
  }
  header .secondry-nav > li.language-selector:after {
    top: 14px;
  }
  header .secondry-nav > li.language-selector.active:after {
    top: 21px;
  }
  header .secondry-nav > li.search-nav .search {
    padding: 15px 30px;
  }
  header .secondry-nav > li.search-nav .search:after {
    top: 11px;
  }
  header .main-nav > li .sub-menu.full-width .sub-menu-inner > li {
    width: 100%;
    border-bottom: 1px solid #464646;
  }
  header .main-nav > li .sub-menu.medium-width .sub-menu-inner > li {
    width: 100%;
    /*border-bottom: 1px solid #464646;*/
  }
  header .main-nav > li.nav-parent:before {
    top: 21px;
  }
  header .main-nav > li.nav-parent:after {
    top: 14px;
  }
  header .main-nav > li.nav-parent.active:after {
    top: 21px;
  }
}
@keyframes hamburgerOne {
  0% {
    transform: translateY(0px) rotate(0deg);
  }
  50% {
    transform: translateY(10px) rotate(0deg);
  }
  100% {
    transform: translateY(10px) rotate(-45deg);
  }
}
@keyframes hamburgerTwo {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes hamburgerThree {
  0% {
    transform: translateY(0px) rotate(0deg);
  }
  50% {
    transform: translateY(-10px) rotate(0deg);
  }
  100% {
    transform: translateY(-10px) rotate(45deg);
  }
}
@keyframes hamburgerOneReverse {
  0% {
    transform: translateY(10px) rotate(-45deg);
  }
  50% {
    transform: translateY(10px) rotate(0deg);
  }
  100% {
    transform: translateY(0px) rotate(0deg);
  }
}
@keyframes hamburgerTwoReverse {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes hamburgerThreeReverse {
  0% {
    transform: translateY(-10px) rotate(45deg);
  }
  50% {
    transform: translateY(-10px) rotate(0deg);
  }
  100% {
    transform: translateY(0px) rotate(0deg);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}
@keyframes fadeOut {
  0% {
    visibility: visible;
    opacity: 1;
  }
  100% {
    visibility: hidden;
    opacity: 0;
  }
}
